import json


def read_application_json():
    try:
        app_obj = open('conf/application.json')
        application_conf = json.loads(app_obj.read())
        return application_conf
    except Exception as es:
        print(f'Exception in reading tag_list.json : {es}')


def read_tags_json():
    try:
        tags_obj = open('conf/tags_list.json')
        tags = json.loads(tags_obj.read())
        return tags
    except Exception as es:
        print(f'Exception in reading tag_list.json : {es}')


tags_list = read_tags_json()
application_config = read_application_json()
